bogdan_uman
@bogdan_uman
шлЫмазл неукЪ-поцЪ

NativeScript для Android 4.4?

Здравствуйте, Подскажите пожалуйста. Использую Windows 10x64, NativeScript 5.1 + Vue.js. Установил SDK 19. Компилирую
tns build android --compileSdk 19 --copy-to ./ --bundle


Далее при установке на плантшете с Android 4.4.2 пишет ошибку:


Синтаксическая ошибка. Ошибка при синтаксическом анализе пакета.


Подскажите пожалуйста, как это пофиксить? Спасибо.
  • Вопрос задан
  • 62 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы